html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block; }

#left_col {
  clear: both; }

.social {
  width: 100%;
  clear: both; }

ul.social {
  padding: 0 0 2em 0; }

.social li {
  display: inline-block;
  width: 24%;
  text-align: center; }

.gallery {
  clear: both;
  width: 100%; }

.image_block {
  display: inline-block;
  padding: 5px; }

.mbr_vcard {
  width: 90%;
  text-align: center;
  padding: 1em;
  background-color: #fff;
  -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.3);
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.3);
  margin-bottom: 2em; }

body {
  font-size: 1em;
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 400;
  font-style: normal;
  line-height: 1.45; }

h1, h2, h3, h4 {
  font-family: 'Sentinel A', 'Sentinel B';
  margin: 1.414em 0 0.5em;
  font-weight: inherit;
  line-height: 1.2; }

h1 {
  font-weight: 600;
  font-style: normal;
  margin-top: 0;
  text-align: center;
  text-transform: uppercase; }

h1 {
  font-size: 2.369em; }

h2 {
  font-size: 1.777em; }

h3 {
  font-size: 1.333em; }

h4 {
  font-size: 1em;
  text-transform: uppercase; }

p.intro {
  font-family: 'Sentinel A', 'Sentinel B';
  font-size: 1.368em;
  border-top: 1px;
  border-bottom: 1px;
  padding: 1.154em;
  text-align: center;
  border-style: solid;
  line-height: 1.5em;
  margin: 1.038em 0; }

p {
  font-size: 1em;
  line-height: 1.421em;
  color: rgba(51, 51, 51, 0.8);
  margin-bottom: 1.3em; }

h2 {
  font-family: 'Sentinel A', 'Sentinel B';
  font-size: 1.526em;
  line-height: 0.931em;
  margin: 0px 0px 0.931em 0px; }

strong {
  font-weight: 500; }

em {
  font-style: italic; }

p.pullquote {
  font-family: 'Sentinel A', 'Sentinel B';
  font-style: italic;
  border-style: solid;
  border-left-width: 3px;
  color: #333333;
  font-size: 1.5em;
  line-height: 1.421em;
  padding: 0px 0px 0px 0.526em; }

p.author {
  text-align: center;
  font-size: 0.684em;
  letter-spacing: 2px;
  margin-top: 27px;
  line-height: 2.077em; }

small, .font_small {
  font-size: 0.75em; }

.accordian_menu h2 {
  margin: 0 0 3px 10px;
  padding: .5em;
  font-size: 1em;
  text-transform: uppercase;
  color: #486216;
  font-family: 'Sentinel A', 'Sentinel B';
  border: 1px solid #cae553; }

#right_col h2 {
  margin: 0 0 .5em 0;
  padding: .5em;
  font-size: 1em;
  text-transform: uppercase;
  color: #486216;
  font-family: 'Sentinel A', 'Sentinel B';
  border: 1px solid #cae553; }

#right_col h3 {
  margin: 18px 0 15px 0; }

#right_col h4 {
  margin: 0; }

#right_col p {
  line-height: 18px;
  margin-bottom: 18px; }

.side_list li {
  margin: 5.5em, 0;
  border-bottom: 1px solid #999; }

h1 {
  font-size: 2em;
  font-weight: 400;
  font-variant: normal;
  line-height: 1em; }

h2 {
  font-size: 2em;
  font-weight: 400;
  font-variant: normal;
  line-height: 1em; }

#home #middle_col h3, #news #middle_col h3 {
  margin-top: 0; }

#middle_col ul {
  line-height: 1.5em;
  margin: 0 0 0 1.5em;
  list-style-type: disc; }

#middle_col ol {
  line-height: 1.5em;
  margin: 0 0 0 1.5em;
  list-style: decimal; }

#middle_col li {
  padding: 0 0 .5em 0; }

#middle_col ul.gallery {
  margin: 0;
  list-style-type: none;
  padding: 0 0 1em 0; }

#middle_col ul.related_forms {
  margin: 0;
  list-style-type: none;
  padding: 0 0 2em 0; }

#slideshow {
  font-size: 80%; }

#footer {
  font-size: 75%; }

#logo {
  position: relative;
  top: 0;
  left: 0;
  width: 240px;
  height: 342px;
  z-index: 20; }

#logo h2 {
  float: left;
  font-size: 1.4em;
  text-indent: -9999px; }

#logo h2 a {
  display: block;
  width: 240px;
  text-decoration: none;
  background: url("../img/logo.gif") no-repeat 0 0;
  height: 342px; }

#logo p {
  text-indent: -9999px; }

#topnav {
  position: absolute;
  top: 20px;
  left: 250px;
  width: 450px;
  list-style: none; }

#topnav li {
  display: inline;
  text-transform: uppercase;
  padding: 0 20px 0 20px;
  font-size: .7em; }

#topnav li:first-child {
  padding-left: 0; }

#topnav li:last-child {
  padding-right: 0; }

#topnav li a {
  text-decoration: none;
  color: #006d31; }

#topnav a:hover {
  color: #eb6608;
  color: rgba 235, 102, 8, 1;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }

#search {
  position: absolute;
  top: 20px;
  left: 750px; }

#search #keywords {
  background-color: #fff;
  width: 148px;
  border: 1px solid #444;
  margin: 0 10px 0 0;
  padding: 3px 5px; }

#mainnav {
  position: absolute;
  top: 60px;
  left: 235px;
  width: 715px;
  height: 36px;
  z-index: 2;
  margin: 0;
  padding: 0; }

ul#mainnav {
  list-style-type: none; }

#mainnav li {
  display: inline;
  text-transform: uppercase;
  font-size: .8em;
  padding: 0 13px; }

mainnav li:last-child {
  padding: 0 0 0 13px; }

#mainnav li a {
  text-decoration: none;
  color: #fff; }

#mainnav li a:hover {
  color: #eb6608;
  color: rgba 235, 102, 8, 1;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }

#slideshow {
  position: absolute;
  top: 100px;
  left: 245px;
  width: 716px;
  height: 252px;
  background-image: url("../img/slideshow_bg.png");
  background-repeat: no-repeat;
  list-style: none; }

#slideshow h2 a {
  color: #cae553;
  display: block; }

#slideshow h2 a:hover {
  color: #eb6608;
  color: rgba 235, 102, 8, 1;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }

#slideshow p a {
  color: #444;
  display: block;
  text-decoration: none; }

#slideshow p a:hover {
  color: #eb6608;
  color: rgba 235, 102, 8, 1;
  background-color: #d9f5ac;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }

#slideshow_nav {
  position: absolute;
  top: 310px;
  right: 0;
  z-index: 50; }

#slideshow_nav a {
  margin: 5px 10px 5px 0;
  padding: 5px 7px;
  background-image: url("../img/slideshow_nav_off.png");
  background-repeat: no-repeat;
  text-decoration: none; }

#slideshow_nav a.activeSlide {
  background-image: url("../img/slideshow_nav_on.png");
  background-repeat: no-repeat; }

#slideshow_nav a:hover, #slideshow_nav a:focus {
  background-image: url("../img/slideshow_nav_on.png");
  background-repeat: no-repeat; }

#slideshow li.slide0, #slideshow li.slide1, #slideshow li.slide2, #slideshow li.slide3, #slideshow li.slide4, #slideshow li.slide5, #slideshow li.slide6 {
  margin: 13px 0 0 17px;
  width: 680px;
  height: 191px; }

#slideshow li h2 {
  background-color: rgba(54, 47, 31, 0.7);
  color: rgba(202, 229, 83, 0.8);
  margin: 18px 0 0 20px;
  width: 60%;
  padding: 9px; }

#slideshow li p {
  background-color: #cae553;
  background-color: rgba(202, 229, 83, 0.7);
  color: #444;
  margin: 20px 0 0 20px;
  width: 70%;
  padding: 9px;
  line-height: 18px; }

h3.members_fancy {
  margin: 20px 0 0 20px; }

.members_fancy .line1 a {
  font-family: adelle-1, adelle-2;
  font-size: 32px;
  padding: 3px;
  margin: 4px; }

.members_fancy .line2 a {
  font-family: adelle-1, adelle-2;
  font-size: 28px;
  padding: 3px;
  margin: 4px; }

.members_fancy .line3 a {
  font-family: adelle-1, adelle-2;
  font-size: 34px;
  padding: 3px;
  margin: 4px; }

.members_fancy .line4 a {
  font-family: adelle-1, adelle-2;
  font-size: 20px;
  padding: 3px;
  margin: 4px; }

.members_fancy .line5 a {
  font-family: adelle-1, adelle-2;
  font-size: 18px;
  padding: 3px;
  margin: 4px; }

.members_fancy .line6 a {
  font-family: adelle-1, adelle-2;
  font-size: 18px;
  padding: 3px;
  margin: 4px; }

.members_fancy .line7 a {
  font-family: adelle-1, adelle-2;
  font-size: 22px;
  padding: 3px;
  margin: 4px; }

.members_fancy .line8 a {
  font-family: adelle-1, adelle-2;
  font-size: 16px;
  padding: 3px;
  margin: 4px; }

.members_fancy .line9 a {
  font-family: adelle-1, adelle-2;
  font-size: 18px;
  padding: 3px;
  margin: 4px; }

.members_fancy .line10 a {
  font-family: adelle-1, adelle-2;
  font-size: 28px;
  padding: 3px;
  margin: 4px; }

.members_fancy .line11 a {
  font-family: adelle-1, adelle-2;
  font-size: 26px;
  padding: 3px;
  margin: 4px; }

#slideshow li.slide1 {
  background-image: url("../img/slides/handshake.jpg"); }

#slideshow li.slide2 {
  background-image: url("../img/slides/potatoes.jpg"); }

#slideshow li.slide3 {
  background-image: url("../img/slides/herbs.jpg"); }

#slideshow li.slide4 {
  background-image: url("../img/slides/bread.jpg"); }

#slideshow li.slide5 {
  background-image: url("../img/slides/cows.jpg"); }

#slideshow li.slide5 h2 {
  width: 90%;
  color: #cae553;
  margin: 0 0 0 20px; }

#slideshow li.slide5 p {
  width: 90%;
  color: #362f1f;
  margin: 9px 0 0 20px;
  padding: 0;
  background-color: transparent; }

p.members_fancy {
  text-transform: uppercase;
  padding: 9px; }

.members_fancy a {
  color: #d9f5ac;
  text-decoration: none;
  line-height: 24px;
  background-color: #363f1f;
  background-color: rgba(54, 47, 31, 0.2); }

.members_fancy a:hover {
  color: #eb6608;
  background-color: #362f1f;
  color: rgba 235, 102, 8, 1;
  background-color: rgba(54, 47, 31, 0.6);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }
